@charset 'utf-8';
/*
 Theme Name:   Plumbing Company Child
 Theme URI:    http://plumbing.themerex.net/
 Description:  Plumbing Company - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     plumbing-company
 Version:      1.4.3
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../plumbing-company/style.css");
@import url("../plumbing-company/skins/default/default.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_button.dark.sc_button_style_dark > a:hover, .sc_button.dark.sc_button_style_dark > span:hover {
    color: #1bbde8;
    background-color: #FFFFFF;
}

.sc_button.dark > a, .sc_button.dark > span {
    background-color: #1bbde8;
    border-color: #1bbde8;
    line-height: 40px;
    font-weight: 800;
}

.topWrap .topMenuStyleLine {
    padding-top: 15px;
}

.topWrap .search::before {
    padding-top: 15px;
}